/*
Theme Name:     Belle News 2014
Theme URI: 		http://www.bellenews.com
Description:    Belle News 2014
Author:         BelleNews
Author URI: 	http://www.bellenews.com
Template:       Newspaper                             
Version:        1
*/

@import url("../Newspaper/style.css");

.header-logo-wrap img {padding-bottom: 30px;}
/*.sf-menu > li > a {z-index:98 !important;}*/

#triplecolumn ul{
  width:650px;
  margin-bottom:10px;
  overflow:hidden;
  border-top:1px solid #ccc;
}
#triplecolumn li{
  line-height:1.5em;
  border-bottom:1px solid #ccc;
  float:left;
  display:inline;
}
#triplecolumn {display: none;}
#related_search_articles:hover #triplecolumn {display: block;}
.clear{clear:both;}
.relatedYouTubeVideos {list-style:none !important;}